Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003394TestLinkTest Executepublic2010-04-17 22:032017-06-17 17:42
Reporterdmnogueira 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version1.9 Beta 1 
Fixed in Version 
Summary0003394: Note test result does not display properly when using Internet Explorer 8
DescriptionNote test result does not open
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE8
PHP VersionPHP5
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filesjpg file icon Error.JPG [^] (57,957 bytes) 2010-04-17 22:03

- Relationships

-  Notes
(0009761)
amitkhullar (reporter)
2010-04-17 23:26

try some other browser and chk like FF
(0009762)
fman (administrator)
2010-04-18 01:11

please upgrade to beta 3 and retest.
Issues for beta < 3 are not accepted
(0009763)
fman (administrator)
2010-04-18 01:12

and please give more details
(0009768)
dmnogueira (reporter)
2010-04-18 07:39

I open the screen only in firefox in IE8 the screen does not open completely. See the attachment.
(0009771)
fman (administrator)
2010-04-18 16:44

Confirmed problems is only on IE8.

- Issue History
Date Modified Username Field Change
2010-04-17 22:03 dmnogueira New Issue
2010-04-17 22:03 dmnogueira File Added: Error.JPG
2010-04-17 22:03 dmnogueira Browser => IE8
2010-04-17 22:03 dmnogueira PHP Version => PHP5
2010-04-17 23:26 amitkhullar Note Added: 0009761
2010-04-18 01:11 fman Note Added: 0009762
2010-04-18 01:12 fman Note Added: 0009763
2010-04-18 01:12 fman Status new => feedback
2010-04-18 07:39 dmnogueira Note Added: 0009768
2010-04-18 16:44 fman Note Added: 0009771
2010-04-18 16:45 fman Summary Note test result does not open => Note test result does not display properly when using Internet Explorer 8
2017-06-17 17:42 fman QA Team - Task Workflow Status => TBD
2017-06-17 17:42 fman Status feedback => closed
2017-06-17 17:42 fman Assigned To => fman
2017-06-17 17:42 fman Resolution open => won't fix



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker